/* C source file created by SevenuP v1.20                                */
/* SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain*/

/*
GRAPHIC DATA:
Pixel Size:      ( 24,  24)
Char Size:       (  3,   3)
Frames:             4
Sort Priorities: Mask, Char line, Y char, X char, Frame number
Data Outputted:  Gfx
Interleave:      Frames
Mask:            Yes
*/

unsigned char Enemy4[576] = {
  0,  0,  8,  0,  1,  0,  2,  0,
  7,  0,  8,  0, 27,  0, 42,  0,
 90,  0, 56,  0, 26,  0,  8,  0,
 71,  0,  2,  0,  1,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,128,  0, 64,  0,224,  0,
241,  0,  8,  0,172,  0, 10,  0,
 45,  0, 14,  0,172,  0,  8,  0,
240,  0,224,  0, 64,  0,136,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  5,  0,  0,  0,  8,  0,
 25,  0, 40,  0, 91,  0, 58,  0,
 26,  0, 72,  0,  2,  0, 64,  0,
 31,  0, 11,  0,  5,  0,  2,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0, 32,  0, 80,  0,232,  0,
252,  0,  1,  0,160,  0,  9,  0,
 44,  0, 10,  0,173,  0, 14,  0,
204,  0,136,  0,  0,  0, 80,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  2,  0,  8,  0, 24,  0,
 40,  0, 88,  0, 59,  0, 26,  0,
 74,  0,  0,  0, 66,  0,  0,  0,
 63,  0, 23,  0, 10,  0,  4,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,144,  0, 40,  0, 92,  0,
254,  0,  0,  0,161,  0,  0,  0,
 41,  0, 12,  0,170,  0, 13,  0,
142,  0, 12,  0,  8,  0,160,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0, 63,  0, 46,  0,
 44,  0, 56,  0, 51,  0, 34,  0,
 66,  0, 32,  0, 50,  0, 56,  0,
 44,  0, 46,  0, 63,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,128,  0,126,  0, 50,  0,
 30,  0, 14,  0,166,  0,  2,  0,
 33,  0,  2,  0,166,  0, 14,  0,
 30,  0, 50,  0,126,  0,128,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0};
